# InlineResponseDefaultLinksNext

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | **string** | URI of the linked resource. | [optional] 
**title** | **string** | Label of the linked resource. | [optional] 
**method** | **string** | HTTP method of the linked resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


